<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">

<h:head>
    <title>Cidades</title>
</h:head>

<h:body>
    <h:form>
        <h2>Cidades</h2>

        <p:panel>
            <p:dataTable var="cidade" value="#{cidadeController.cidades}">
                <p:column headerText="nome">
                    <h:outputText value="#{cidade['nome']}"/>
                </p:column>

                <p:column headerText="codIbge">
                    <h:outputText value="#{cidade['codIbge']}"/>
                </p:column>

                <p:column headerText="observacao">
                    <h:outputText value="#{cidade['observacao']}"/>
                </p:column>
            </p:dataTable>
        </p:panel>
    </h:form>
</h:body>
</html>
